<?xml version="1.0" encoding="UTF-8"?>
<objects serializationModel="Studio.02.02.00">
	<object class="ParameterPreset" id="{83cf6f46-0a19-45a1-8630-d88e16ac5df0}">
		<property name="name">
			<value>Snapshot Status</value>
		</property>
		<relationship name="folder">
			<destination>{4c2b55ce-ad1a-42f5-9221-87d5b5a06424}</destination>
		</relationship>
		<relationship name="parameter">
			<destination>{0850e247-c9f5-41f0-81f1-c44b00e5c922}</destination>
		</relationship>
	</object>
	<object class="GameParameter" id="{0850e247-c9f5-41f0-81f1-c44b00e5c922}">
		<property name="parameterType">
			<value>2</value>
		</property>
		<property name="maximum">
			<value>2</value>
		</property>
		<property name="enumerationLabels">
			<value>ON</value>
			<value>OFF</value>
		</property>
		<property name="initialValue">
			<value>0</value>
		</property>
	</object>
</objects>
